Bug 61264 - when linux boot,system prompt "modprobe:modprobe Can't locate module net-pf-16"
when linux boot,system prompt "modprobe:modprobe Can't locate module net-pf-16"
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
7.2
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
David Lawrence
Gigabit network card initialized error
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-15 13:17 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 13:02:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-15 13:17:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.0; Windows 98; DigExt)

Description of problem:
I installed RedHat 7.2 at a X'86 server with 2 PIIIXeon,the server have a Intel 
Pro 1000 Gigabit network card(eth0) and a Intel Pro 100 network card(eth1). 
When linux boot,linux prompt "modprobe:modprobe Can't locate module net-pf-
16",then ping 192.192.73.18 -I eth1,the interface eth1 work well,ping 
192.192.73.18 -I eth0,the interface eth0's Rx overrun 560 dropped 560 chceked 
with ifconfig eth0. otherwise,boot server with linux up kernel,both network 
cards work well.
   At other server with 2 PIII CPUs, the result was same above.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.At other server with PIII CPU,install RedHat 7.2
2.Boot server with linux kernel,Intel Pro1000 can't work well,else,Intel Pro100 
card work well.
3.Boot server  with linux up kernel,both network card work well.
	

Additional info:
Comment 1 Roger Mason 2002-05-15 09:00:31 EDT
 I'm seeing something similar during bootup of newly installed RH7.3. 
"modprobe: modprobe Can't locate module block-major-20"   Block-major-20 is
alias for the mcdx non-SCSI, non-IDE Mitsumi CDROM driver module.  My system
does not utilize this type of device, so there is no reason to need to load this
module.  My modules.conf contains no reference to this module.

Problem is not consistent. Some bootups show this modprobe error, some do not.
Still looking for a pattern.
Comment 2 Bill Nottingham 2006-08-07 15:43:30 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.
Comment 3 Bill Nottingham 2006-10-18 13:02:19 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.